.item.heros_card {
    height: 165px;
}

img.imgResponsive {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

.heros_card .card-headline.txtTruncate {
    font-weight: 100;
    font-size: 13px !important;
    line-height: 19px !important;
    padding: 3px 5px;

    text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: hidden;
    max-height: 4.5em;
    display: block;
}

.story-box{
	box-shadow: rgba(0, 0, 0, 0.16) 0px 2px 5px 0px, rgba(0, 0, 0, 0.12) 0px 2px 10px 0px;
	border-radius: 8px;
}

.card-headline.txtTruncate {
    padding: 5px;
}
.justin-wrapper {
    padding: 1px 5px;
    height: 95%;
}
.justin-content {
    padding: 10px;
    list-style-type: none;
    color: #fff;
    font-size: 16px;
    font-weight: normal;
    position: relative;
}
.justin-content a{
	color: #fff;
}
.justin-content li {
    padding: 0 0 20px 20px;
    margin-bottom: 20px;
    position: relative;
    font-family: 'opensans-semibold';
    line-height: 22px;
}
.justin-content li .justin-text:before {
    content: "";
    position: absolute;
    width: 3px;
    height: 72%;
    background: red;
    top: 2px;
    left: 0;
}


.justin-content li:after{
    content: "";
    position: absolute;
    background: #9999;
    width: 60px;
    bottom: 0;
    left: 36%;
    height: 1px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.justin-content a:last-child li:after {
    width: 0;
}

.justin-text {
    /*overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;*/

    text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: hidden;
    max-height: 3.8em;
    line-height: 1.3em;
    display: block;
}

.justin-container{
	height: 800px;
	border-radius: 10px;
}

span.justin-header {
    text-transform: uppercase;
    padding-left: 25px;
}

.right-panel{
	height: 428px;
}

.right-panel:first-child .card-headline {
    padding: 15px 5px;
    text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: hidden;
    max-height: 5em;
    line-height: 19px;
    display: block;
}

.right-panel:last-child {
    margin-top: 19px;
    height: 353px;
}

.right-panel:last-child img{
	height: 288px;
    width: 100%;
}

.right-panel:last-child .card-headline.txtTruncate {
    /*line-height: 18px !important;*/
    line-height: 18px !important;
    text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: hidden;
    max-height: 4em;
    line-height: 19px;
    display: block;
}

.right-panel:last-child .videoPortraitWrapper .videoEle {
    width: 100%;
    height: 290px;
}

.right-panel .card-headline{
	font-weight: 100;
	line-height: 20px !important;
	font-size: 15px !important;
}
.blur_bg_container
{
    width: 100%;
    height: 90px;
    filter: blur(19px);
    background: transparent;

}
.rSliderContainer{
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	box-shadow: rgba(0, 0, 0, 0.16) 0px 2px 6px 3px, rgba(0, 0, 0, 0.12) -2px 2px 12px 4px;
}

.rSliderItem .slider-title{
	font-family: 'opensans-semibold';
    line-height: 24px;
}

.titleText
{

    text-align: center;
    vertical-align: middle;
    font-size: 18px;
    /*z-index: 999999999;*/

    position: absolute;

}
/*Opinions*/
.opinion-card {
    background: #F20000;
    border-radius: 15px;

    min-height: 190px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 2px 5px 0px, rgba(0, 0, 0, 0.12) 0px 2px 10px 0px;
    padding: 5px 15px;
    color: #fff;
}
.opinion-text {
    padding-left: 15px;
    font-size: 14px;
    letter-spacing: 1.2px;
    padding-top: 5px;
    height: 70px;
}

.opinion-author {
    display: flex;
    padding: 8px 15px 0;
    align-items: center;
    justify-content: flex-end;
    position: relative;
}
span.author-name {
    padding: 0 8px;
}

.opinion-author img {
    width: 40px;
    border-radius: 50%;
}

.close-qt .d2016 {
    width: 14px !important;
    height: 16px !important;
}
.start-qt .d2016 {
    width: 14px !important;
    height: 16px !important;
}

.opinion-author span.author-line {
    width: 7px;
    height: 2px;
    background: #fff;
}
.close-qt {
    display: flex;
    transform: rotate(180deg);
}

/*Opinions*/


.arnab-corner-stories {
	height: 170px;
}

.arnab-corner-stories .card-headline {
    font-weight: 100;
    line-height: 19px !important;
    font-size: 14px !important;
    text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: hidden;
    max-height: 4.5em;
    line-height: 19px;
    display: block;
}

.videoWrapper .videoEle{
	/*border-radius: 20px;*/
}

.poll-wrapper{
	height: 360px;
    border-radius: 20px;
}

.arnab-corner-ad iframe{
	border-radius: 12px;
}

/*Sections*/
.fcard1 {
    height: 480px;
}

.fcard1 .card-headline {
    font-weight: 100;
    line-height: 28px !important;
    font-size: 18px !important;
    text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: hidden;
    max-height: 5em;
    display: block;
}

.fcard2 {
    height: 290px;
}

.fcard2 .card-headline {
    font-weight: 100;
    line-height: 20px !important;
    font-size: 16px !important;

    padding: 8px 10px 0;
    text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: hidden;
    max-height: 4.4em;
    line-height: 21px;
    display: block;
}

.fcard3 {
    height: 170px;
}

.fcard3 .card-headline {
    font-weight: 100;
    line-height: 20px !important;
    font-size: 15px !important;
    text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: hidden;
    max-height: 4.5em;
    display: block;
}

.view-more-wrap {
	display: flex;
	align-items: center;
    justify-content: center;
    padding: 15px 10px 0;
}

.view-more-wrap span {
   width: 115px;
   background: #fff;
   border-radius: 5px;
   padding: 8px;
   color: #d02027;
   font-size: 16px;
   border: 1px solid;
}

.view-more-wrap span:hover {
   width: 115px;
   background: #d02027;
   border-radius: 5px;
   padding: 8px;
   color: #fff;
   font-size: 16px;
}

/*Sections*/

.related-box .title {
    padding: 2px 5px;
}

.related-box {
    height: 260px;
}

.related-box .title {
    padding: 5px;
    line-height: 22px;
    text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: hidden;
    max-height: 4.5em;
    display: block;
}

.storyContent .author {
    font-size: 14px;
}

.category-box {
    height: 240px;
}
.category-box .title{
    font-family: 'montserratregular';
    padding: 6px 5px;
    text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: hidden;
    max-height: 4.5em;
    display: block;
    line-height: 22px;
}

.category-page.view-more-wrap{
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    padding: 0px 14px 0;
}

.card-headline {
    font-family: 'montserratregular';
    padding: 6px 5px;
    line-height: 25px;
    font-weight: 100;
}

.story-box.channel-btm-box {
    height: 290px;
}

.story-box.channel-small-box {
    height: 215px;
}

.channel-small-box .card-headline {
    text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: hidden;
    max-height: 4.5em;
    display: block;
    line-height: 22px;
}
.channel-btm-box .card-headline {
    text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: hidden;
    max-height: 4.5em;
    display: block;
    line-height: 22px;
}

.channel-rght-box .card-headline {
    text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: hidden;
    max-height: 4.5em;
    display: block;
    line-height: 22px;
}

.section-wrap {
    display: flex;
    align-items: center;
    position: relative;
}

.section-wrap ul li {
    display: inline;
    padding: 0 31%;
    position: relative;
}

.section-wrap ul:before {
    content: "";
    position: absolute;
    width: 100%;
    background: #E7E7E7;
    height: 2px;
    top: 8px;
}

.section-wrap ul {
    width: 82%;
    position: relative;
    padding: 0;
}

.section-wrap ul li:before {
    content: "";
    position: absolute;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background: #fff;
    top: -4px;
    left: 165px;
    border: 1.5px solid #E7E7E7;
    cursor: pointer;
}
.section-wrap ul li.active:before {
    content: "";
    position: absolute;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #d72027;
    top: -8px;
    left: 165px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 2px 5px 0px, rgba(0, 0, 0, 0.12) 0px 2px 10px 0px;
    border: 1.5px solid #fff;
}
.section-wrap ul li.active span{
    color: #d02027;
}
.section-title {
    display: table;
    position: relative;
    font-size: 20px;
    color: #E60000;
    text-transform: uppercase;
    padding: 0 15px 20px 0;
    font-family: montserratbold;
    width: 18%;
}

.section-title a{
    color: #E60000;
}

.section-wrap ul li span {
    position: absolute;
    top: -35px;
    left: 148px;
    width: auto;
    font-size: 18px;
    font-family: 'montserratregular';
    font-weight: 600;
    color: #999999;
}

.channel-featured-card {
    /*box-shadow: rgba(0, 0, 0, 0.16) 0px 2px 6px 3px, rgba(0, 0, 0, 0.12) -2px 2px 12px 4px;*/
}

.channel-featured-card .videoWrapper .videoEle {
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}


/*Breaking News*/
.breaking-wrapper {
    display: flex;
    align-items: center;
    background: #fff;
    box-shadow:rgba(230, 0, 0, 0) 1px 1px 1px 0px, rgba(134, 111, 111, 0.3) 1px 2px 7.14px 1px;
    border-radius: 15px;
    margin: 0 10px;
    height: 40px;
    margin-top: 30px;

}

.breaking-title {
    background: #d02027;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 229px;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
}

.breaking-news{
    position: relative;
    width: 930px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

.breaking-news span {
    padding: 0 28px;
    font-size: 18px;
    text-transform: uppercase;
    white-space: nowrap;
    width: 100%;
    letter-spacing: 1.2px;
}

.breaking-news span:before {
    content: "";
    position: absolute;
    width: 8px;
    height: 8px;
    background: #e60000;
    top: 6px;
    left: 9px;
    border-radius: 80%;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 2px 5px 0px, rgba(0, 0, 0, 0.12) 0px 2px 10px 0px;
}
/*Breaking News*/

.main-menu .menu-item {
    padding: 0 20px;
    text-transform: capitalize;
}

.personalities_stories {
    height: 240px;
}

.personalities_stories .card-headline {
    font-weight: 100;
    line-height: 25px !important;
    font-size: 17px !important;
    text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: hidden;
    max-height: 4.5em;
    display: block;
    line-height: 22px;
}

.person-card {
    border-radius: 8px;
}
.person-card .person-title {
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}

.person-title-truncate {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

/*Personality / Author detail page*/

.person-wrapper {
    display: flex;
}

.person-desc {
    box-shadow: rgba(0, 0, 0, 0.16) 0px 2px 5px 0px, rgba(0, 0, 0, 0.12) 0px 2px 10px 0px;
    min-height: 130px;
    margin-left: -45px;
    z-index: 0;
    color: #000;
    padding: 10px 30px 10px 70px;
    line-height: 35px;
    border-radius: 10px;
    margin-top: 85px;
    width: 95%;
    font-family: 'montserratregular';
}

.person-desc h1 {
    font-size: 48px;
    margin: 15px 0px;
    line-height: 50px;
    font-family: 'montserratbold';
}

.person-desc-container {
    display: block;
    max-width: 100%;
    max-height: 500px;
    overflow-y: auto;
}

.person-desc-container > * {
    margin-right: 10px;
}

.person-desc-container blockquote {
    border-left: 6px solid #ff0000;
    padding-left: 20px;
    margin: 15px;
    font-size: 23px;
    line-height: 28px;
    font-weight: 700;
}

.person-desc-container blockquote p {
    font-family: montserratbold;
    font-size: 30px;
    line-height: 32px;
}

.person-desc-container::-webkit-scrollbar {
    width: 5px;
}

.person-desc-container::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 10px;
}

.person-desc-container::-webkit-scrollbar-thumb {
    background: #ff000091;
    border-radius: 10px;
}

.person-desc-container::-webkit-scrollbar-thumb:hover {
    background: #b30000;
}

.clamp {
    -webkit-box-orient: vertical;
    padding: 0;
    display: -webkit-box;
    /* -webkit-line-clamp: 7; */
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: justify;
    white-space: pre-wrap;
}

.updated-status {
    font-size: 12px;
    color: #616161;
    line-height: 1;
    text-transform: capitalize;
    margin-top: 8px;
}

.person-img img {box-shadow: rgba(0, 0, 0, 0.16) 0px 2px 5px 0px, rgba(0, 0, 0, 0.12) 0px 2px 10px 0px;border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;height: 205px;object-fit: cover;}

.person-img {
    z-index: 1;
    width: 15%;
}

.person-details {
    width: 85%;
}

.person-info {
    height: 75px;
    padding: 15px 0px;
}

.person-details .person-info-h1 {
    font-size: 24px;
    padding: 0 22px;
    margin: 10px 0;
    font-family: 'montserratbold';
}

.morecontent span {
	display: none;
}

.morelink {
    color: #e60000;
}

.person-details .person-info-h4 {
    font-size: 18px;
    padding: 0 22px;
    margin: 6px 0;
    font-family: 'montserratregular';
    color: #666666;
    font-weight: 500;
}

.person-details .person-info-h5 {
    font-size: 18px;
    padding: 0 22px;
    margin: 6px 0;
    font-family: 'montserratregular';
    color: #666666;
    font-weight: 500;
}



.section-header {
    display: flex;
}

.logo {
    width: 150px;
    border: 1px solid #666666;
    border-top-right-radius: 12px;
    border-bottom-right-radius: 12px;
    height: 47px;
    display: flex;
    align-items: center;
}

.section-header img {
    width: 50px;
    display: flex;
    align-items: flex-start;
}

span.title {
    display: flex;
    width: 100%;
    align-items: center;
    padding: 0 16px;
    font-size: 16px;
}

.section-line {
    display: flex;
    width: 100%;
    align-items: center;
}

.section-line span {
    width: 100%;
    height: 2px;
    background: #dedede;
    display: flex;
    align-items: center;
    justify-content: center;
}

/*Personality / Author detail page*/

.right-panel:first-child .imgResponsive {
    width: 100%;
    height: 340px;
}



/*Live TV*/


.livetv-content h3{
    font-size: 20px;
    color: #e60000;
    font-family: 'montserratbold';
}


.livetv-content p.hcontent {
    font-weight: 800;
}
.livetv-content p {
    font-size: 16px;
    line-height: 30px;
    letter-spacing: 1.3px;
    color: #7f7f7f;
    margin: 8px 0;
    font-family: 'montserratregular';
}

.trending-title {
    font-size: 20px;
    color: #e60000;
    font-family: 'montserratbold';
    text-transform: uppercase;
}

.show-box {
    height: 188px;
}

.show-box img {
    border-radius: 8px;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.show-box:hover {   box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2); }


.topic-wrapper {
    display: flex;
    padding: 30px;
    margin: 10px;
    font-family: 'montserratregular' !important;
    /* height: 300px; */
    border-radius: 5px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 2px 5px 0px, rgba(0, 0, 0, 0.12) 0px 2px 10px 0px;
}

.topic-image img {
    box-shadow: rgba(0, 0, 0, 0.16) 0px 2px 5px 0px, rgba(0, 0, 0, 0.12) 0px 2px 10px 0px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    height: 230px;
    width: 100%;
}

.topic-image {
    z-index: 1;
    width: 25%;
    padding-right: 20px;
}

.topic-details-wrapper {
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-direction: column;
}

.topic-title {
    margin: 0
}

.topic-title-wrapper {
    height: 20px;
    margin-bottom: 10px;
}


.topic-description blockquote {
    border-left: 6px solid #ff0000;
    padding-left: 20px;
    margin: 15px;
    font-size: 23px;
    line-height: 28px;
    font-weight: 700;
}

.topic-description blockquote p {
    font-family: montserratbold;
    font-size: 30px;
    line-height: 32px;
}

.topic-description > p:first-child {
    margin-top: 0;
}

.topic-description {
    margin-right: 10px;
}

.topic-description-wrapper {
    margin-bottom: 20px;
    overflow: hidden;
    word-break: break-word;
    overflow-y: auto;
}

.topic-description-wrapper img {
    display: block;
    height: auto;
    max-width: 100%;
}

.topic-description-wrapper::-webkit-scrollbar {
    width: 5px;
}

.topic-description-wrapper::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 10px;
}

.topic-description-wrapper::-webkit-scrollbar-thumb {
    background: #ff000091;
    border-radius: 10px;
}

.topic-description-wrapper::-webkit-scrollbar-thumb:hover {
    background: #b30000;
}

.index-topic-title {
    width: 33.3%;
    height: 50px;
    font-size: 20px;
    font-family: 'montserratregular';
    display: flex;
    align-items: center;
    padding: 10px;
}

.index-topic-title > a:hover {
    color: blue;
    cursor: pointer;
}

.topic-container {
    width: 100%;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 2px 5px 0px, rgba(0, 0, 0, 0.12) 0px 2px 10px 0px;
    display: flex;
    flex-wrap: wrap;
    padding: 20px;
    border-radius: 10px;
}

.top-story {
    box-shadow: rgba(0, 0, 0, 0.16) 0px 2px 5px 0px, rgba(0, 0, 0, 0.12) 0px 2px 10px 0px;
    border-radius: 8px;
    overflow: hidden;
}

.other-story {
    width: 33.33%;
}

.ads-decorator {
    padding: 10px 0px;
    margin: auto;
    text-align: center;
}